.SelectedFilters {
  padding: 5px;
  display: flex;

  &-item {
    display: flex;
    margin: 0 5px 0 5px;
    padding: 2px 5px 0 5px;
    border-radius: 1px;
    border: solid 1px $pbk-text-secondary-color;
    color: $pbk-text-secondary-color;

    &__title {
      font-size: $pbk-text-font-size;
      color: $pbk-text-secondary-color;
    }

    &__close {
      cursor: pointer;
      font-size: $pbk-text-font-size;
      color: $pbk-text-color;
      margin-left: 10px;
    }

    &__close:hover {
      color: $pbk-active-bg-color;
    }
  }
}